Bug 176848 - update of devel/p5-SVN-S4
Summary: update of devel/p5-SVN-S4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-11 13:30 UTC by Gary J. Hayers
Modified: 2013-03-12 18:50 UTC (History)
0 users

See Also:


Attachments
file.shar (3.04 KB, text/plain)
2013-03-11 13:30 UTC, Gary J. Hayers
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gary J. Hayers 2013-03-11 13:30:00 UTC
update of devel/p5-SVN-S4 and change of maintainer

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-03-11 13:30:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-03-11 19:19:43 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-03-12 17:43:34 UTC
Author: culot
Date: Tue Mar 12 17:43:25 2013
New Revision: 313993
URL: http://svnweb.freebsd.org/changeset/ports/313993

Log:
  - Update to 1.055 [1]
  - Pass maintainership to submitter [1]
  - Trim Makefile's header
  
  Changes:	http://search.cpan.org/dist/SVN-S4/Changes
  PR:		ports/176848 [1]
  Submitted by:	Gary J. Hayers <gary@hayers.org>

Modified:
  head/devel/p5-SVN-S4/Makefile
  head/devel/p5-SVN-S4/distinfo

Modified: head/devel/p5-SVN-S4/Makefile
==============================================================================
--- head/devel/p5-SVN-S4/Makefile	Tue Mar 12 17:39:34 2013	(r313992)
+++ head/devel/p5-SVN-S4/Makefile	Tue Mar 12 17:43:25 2013	(r313993)
@@ -1,17 +1,13 @@
-# New ports collection makefile for:	SVN-S4
-# Date created:	   16 January 2008
-# Whom:		   Sergey Skvortsov <skv@protey.ru>
-#
+# Created by: Sergey Skvortsov <skv@protey.ru>
 # $FreeBSD$
-#
 
 PORTNAME=	SVN-S4
-PORTVERSION=	1.054
+PORTVERSION=	1.055
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	gary@hayers.org
 COMMENT=	Wrapper for subversion program
 
 LICENSE=	ART20 LGPL3

Modified: head/devel/p5-SVN-S4/distinfo
==============================================================================
--- head/devel/p5-SVN-S4/distinfo	Tue Mar 12 17:39:34 2013	(r313992)
+++ head/devel/p5-SVN-S4/distinfo	Tue Mar 12 17:43:25 2013	(r313993)
@@ -1,2 +1,2 @@
-SHA256 (SVN-S4-1.054.tar.gz) = 0982c68ef65b6446282c5c5afd25daba59f403afdacb123c612fd0dd38be4953
-SIZE (SVN-S4-1.054.tar.gz) = 75028
+SHA256 (SVN-S4-1.055.tar.gz) = 2b2f315b54018055241d9d553459cecebb3ad006bc48163bda85d5649852417b
+SIZE (SVN-S4-1.055.tar.gz) = 75169
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2013-03-12 17:43:35 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 5 Gary J. Hayers 2013-03-12 18:38:41 UTC
Many thanks.


-- 
Regards,
Gary J. Hayers
gary@hayers.org

PGP Signature
http://www.hayers.org/pgp